# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'xsea' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for xsea
   pod 'FSPagerView'
   pod 'PromiseKit', '~> 6.8.4'
   pod 'PromiseKit/Alamofire'
   pod 'RAMAnimatedTabBarController'
   pod 'RealmSwift'
   pod 'RxSwift', '~> 5'
   pod 'RxCocoa', '~> 5'
   pod 'iOSDropDown'
   pod 'NotificationBannerSwift'
   pod 'lottie-ios'
   pod 'GoogleMaps'
   pod 'GooglePlaces'
   pod 'XLPagerTabStrip', '~> 9.0' 
  target 'xseaTests' do
    
    inherit! :search_paths
    # Pods for testing
  end

  target 'xseaUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
